<html lang="es">

<head>
    <title> Resident Evil 3 Remake-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/952060/Resident_Evil_3/" target="_blank">Resident Evil 3 Remake</a></h2>
                    <p><b>Desarrollador:</b> CAPCOM</p>
                    <p><b>Género:</b> Acción / Aventura</p>
                    <p><b>Plataforma:</b> PC / Consolas</p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Francés / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/re3.PNG" alt="re3">
                </div>
                <div class="descripcion">
                    <p>
                        Jill Valentine es una de las pocas personas que quedan en Raccoon City que han sido testigos de
                        las atrocidades de Umbrella. Para detenerla, Umbrella decide usar su arma secreta definitiva:
                        ¡Nemesis!
                        <br><br>
                        También incluye Resident Evil Resistance, un nuevo modo multijugador online 1 contra 4
                        ambientado en el universo de Resident Evil, donde 4 supervivientes se enfrentarán al siniestro
                        Cerebro.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>